[submodule "cpp/pybind11/upstream"]
	path = cpp/pybind11/upstream
	url = https://github.com/pybind/pybind11.git
[submodule "cpp/okvis2/upstream"]
	path = cpp/okvis2/upstream
	url = https://github.com/smartroboticslab/okvis2.git
